Subject: Re: Greetings from London (to Enron)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 03:03:00 -0700 (PDT)

Iris,

Please, feel free to give me a call when you have a few minutes.
I shall be glad to chat with you.

Vince

[email-masked] on 03/30/2000 02:24:27 AM
To: [email-masked]
cc: [email-masked] 
Subject: Greetings from London (to Enron)

Dear Dr. Kaminski,

     How are you?  It was nice to meet you at the Real Options conference in
NYC.

     I was intrigued by some of the comments in your conference talk.  In
particular, by your use of real options to hedge financial options.  This is
something I am interested in as well.

     When you have some time, could we chat about this topic in a bit more
detail?

     Thanks for your time and consideration.  Hope to hear from you soon.

Regards,
Iris Mack

------------------------------------------------------------------------------
----------------
This message is confidential; its contents do not constitute a
commitment by BNP Paribas Group* except where provided
for in a written agreement between you and BNP Paribas Group*.
Any unauthorised disclosure, use or dissemination, either
whole or partial, is prohibited. If you are not the intended
recipient of the message, please notify the sender immediately.
*BNP Paribas Group  is a trading name of BNP SA and Paribas SA

Ce message est confidentiel; son contenu ne represente en
aucun cas un engagement de la part du groupe BNP Paribas*
sous reserve de tout accord conclu par ecrit entre vous et le
groupe BNP Paribas*. Toute publication, utilisation ou diffusion,
meme partielle, doit etre autorisee prealablement. Si vous n'etes
pas destinataire de ce message, merci d'en avertir immediatement
l'expediteur.
*Le groupe BNP Paribas est le nom commercial utilise par BNP SA et Paribas SA